This package may be run with both Nagios and Icinga, and the built-in
defaults conform to Icinga (1.x).

If you want to run this with Nagios, you may have to add the following
command line arguments:

,----
| -s objects_cache=</path/to/objects.cache>
| -s status_dat=</path/to/status.dat>
`----

 -- Stig Sandbeck Mathisen <ssm@debian.org>, Thu, 27 Jan 2011 11:18:25 +0100
